*
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-width: 100%;
    margin: 0;
    padding: 0;

    outline: none;
}
*:focus
{
    outline: none;
}
html,
body
{
    overflow-x: hidden;
}
body
{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;

    color: #333;
}

a:hover,
a:focus,
a:active
{
    cursor: pointer;
    text-decoration: none;
}
.row,
.row-products
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    max-width: none;
    margin: 0 -15px;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.text-center {
    text-align: center;
}
.page-content
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
        flex-direction: column;

    min-height: 101vh;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
}

.wrapper
{
    padding-bottom: 20px;

    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
a,
.psevdo-a
{
    display: inline;

    cursor: pointer;
    text-decoration: underline;

    color: #2c99ff;
}

a:hover,
.psevdo-a:hover
{
    text-decoration: none;

    color: #0383fb;
}

input
{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;

    color: #333;
}

input[type='text'],
input[type='number'],
input[type='password'],
textarea
{
    line-height: normal;

    width: 100%;
    margin-bottom: 10px;
    padding: 8px 16px;

    border: 1px #a9a9a9 solid;
    border-radius: 2px;

    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

input[type='submit']
{
    line-height: normal;

    width: auto;
    margin-bottom: 10px;
    padding: 8px 16px;

    cursor: pointer;

    border: 1px #a9a9a9 solid;
}

[class*='col-']
{
    padding: 0 15px;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}

img
{
    max-width: 100%;
    max-height: 100%;
    height: auto;
}
.catalog li
{
    padding-bottom: 14px;
}
h1,
.h1
{
    font-size: 32px;
    font-weight: 700;

    padding-bottom: 20px;
}

h2,
.h2
{
    font-size: 24px;
    font-weight: 700;

    padding: 20px 0;
}

h2:first-child,
.h2:first-child
{
    padding-top: 0;
}

h3,
.h3
{
    font-size: 20px;
    font-weight: 700;

    padding: 14px 0;
}

h3:first-child,
.h3:first-child
{
    padding-top: 0;
}

.clear
{
    clear: both;
    width: 100%;
}
.btn
{
    line-height: 42px;

    display: inline-block;

    margin-bottom: 10px;
    padding: 0 20px;

    cursor: pointer;
    text-align: center;
    text-decoration: none;

    color: #fff;
    border: 0!important;
    border-radius: 2px;
    background-color: #3499f6;

    -webkit-appearance: none;
}
.btn:hover
{
    color: #fff;
    background: #0383fb;
}
.catalog
{
    padding-bottom: 30px;
}
.link-more
{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 42px;

    display: block;
    display: block;

    min-width: 130px;
    margin: 15px 0 0;
    padding: 0 15px;

    cursor: pointer;
    -webkit-transition: ease-in-out .3s;
            transition: ease-in-out .3s;
    text-align: center;
    text-decoration: none;

    color: #fff;
    border: 0;
    border-radius: 2px;
    background-color: #2c99ff;
}
a.link-more:hover
{
    color: #fff;
}
p
{
    line-height: 1.4;

    padding-bottom: 14px;
}

ul
{
    padding: 0 0 14px 18px;
}
#debug-top-block ul
{
    padding: 0;
}
td,
th
{
    padding: 6px 10px;
}
.overflow-hidden
{
    overflow: hidden;
}

.list-product
{
    overflow: hidden;
}
.item-card
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
        flex-direction: column;

    width: 16.666666%;
    padding: 0 15px 30px;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.rs-dialog .modal-body
{
    width: 550px;
}
.rs-dialog .mobile-width-wide
{
    width: 1200px;
}
.affiliates .hl
{
    color: #2d99ff;
}
.affiliatesBlock .h2
{
    padding: 20px 20px 0;
}
.list-product .slick-slider
{
    margin-bottom: 40px;
}
.form-style textarea
{
    width: 100%;
    min-height: 100px;

    border: 1px solid #d8d8d8;
}
.form-style input.has-error,
.form-style select.has-error,
.form-style textarea.has-error
{
    border-color: red;
}
.form-style .form-group
{
    width: 100%;
    margin: 0 0 30px;
}
.page-error
{
    margin-bottom: 20px;

    color: red;
}
.form-style .formFieldError
{
    display: block;

    padding-bottom: 10px;

    color: #f00;
}
.red
{
    color: red;
}
.table
{
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
}
thead td{
    font-weight: 700;
}
.hidden
{
    display: none !important;
}
.card-ticket
{
    position: absolute;
    z-index: 2;
    top: 7px;
    right: 0;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
        flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.item-c-t
{
    margin-bottom: 20px;

    width: 16px;
    max-width: none;
    height: 14px;

    cursor: pointer;

    background-repeat: no-repeat;
    background-position: 50% 50%;

    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
    -webkit-filter: gray;
            filter: gray;
}
.item-c-t:last-child
{
    margin-bottom: 0;
}
.item-c-t:hover,
.ticket-in-compare,
.ticket-in-favorite
{
    filter: brightness(0);
    /*-webkit-filter: none;*/
       /*-moz-filter: none;*/
        /*-ms-filter: none;*/
         /*-o-filter: none;*/
            /*filter: none;*/
    /*-webkit-filter: none;*/
            /*filter: none;*/
}
.item-c-t.ticket-compare
{
    background-image: url(./../../img/product-cart/ticket-compare.png);
}

.item-c-t.ticket-favorite
{
    background-image: url(./../../img/product-cart/ticket-favorite.png);
}
.col-xl
{
    max-width: 100%;

    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.col-xl-auto
{
    width: auto;
    max-width: none;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-1
{
    width: 8.333333%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-2
{
    width: 16.666667%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-3
{
    width: 25%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-4
{
    width: 33.333333%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-5
{
    width: 41.666667%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-6
{
    width: 50%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-7
{
    width: 58.333333%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-8
{
    width: 66.666667%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-9
{
    width: 75%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-10
{
    width: 83.333333%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-11
{
    width: 91.666667%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.col-xl-12
{
    width: 100%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.order-xl-first
{
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
}
.order-xl-last
{
    -webkit-box-ordinal-group: 14;
    -ms-flex-order: 13;
    order: 13;
}
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12
{
    position: relative;

    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12
{
    float: left;
}
.col-md-3
{
    width: 25%;
}
.col-md-9
{
    width: 75%;
}
.radio
{
    display: none;
}
.radio + label
{
    position: relative;

    display: inline-block;

    margin-bottom: 10px;
    padding: 0 0 0 35px;

    cursor: pointer;
}
.radio + label:before
{
    position: absolute;
    top: 2px;
    left: 0;

    width: 15px;
    height: 15px;

    content: '';

    border: 1px solid #a9a9a9;
    border-radius: 50%;
    background: #fff;
}
.radio + label:after
{
    position: absolute;
    top: 6px;
    left: 4px;

    width: 9px;
    height: 9px;

    content: '';
    -webkit-transition: .2s;
            transition: .2s;

    opacity: 0;
    border-radius: 50%;
    background: #2c99ff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.5);;
}
.radio:checked + label:after
{
    opacity: 1;
}
.radio:focus + label:before
{
    -webkit-box-shadow: 0 0 0 3px rgba(255,255,0,.7);
            box-shadow: 0 0 0 3px rgba(255,255,0,.7);
}
.block-center
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    width: 100%;
    height: 100%;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#menu .menu-menu .li-menu
{
    height: 100%;

    border-right: 1px rgba(255, 255, 255, .3) solid;
}
.icons-cart
{
    position: relative;

    display: block;

    width: 23px;
    height: 21px;
    margin-right: 20px;

    cursor: pointer;

    background-image: url(./../../img/icons/icons-cart.png);
    background-repeat: no-repeat;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.icon-comparison
{
    background-position: -57px -101px;
}
.icon-cart
{
    background-position: -57px -57px;
}
.icon-favourites
{
    background-position: -57px -9px;
}
header p,
footer p
{
    padding-bottom: 0;
}
.module-wrapper .col-xl-1,
.module-wrapper .col-xl-2,
.module-wrapper .col-xl-3,
.module-wrapper .col-xl-4,
.module-wrapper .col-xl-5,
.module-wrapper .col-xl-6,
.module-wrapper .col-xl-7,
.module-wrapper .col-xl-8,
.module-wrapper .col-xl-9,
.module-wrapper .col-xl-10,
.module-wrapper .col-xl-11
{
    /*max-width: inherit;*/
}
#footer .module-content
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.inloading
{
    opacity: .7;
}
.item-phone a,
.header-order-call a
{
    white-space: nowrap;
}
.map
{
    position: relative;
}
.map:before
{
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;

    display: block;

    width: 100%;
    height: 100%;

    content: '';
}
.map.map-no-before:before
{
    display: none;
}
.scrollTop.background-color
{
    background-color: #2c99ff;
}
.padding-bottom-none
{
    padding-bottom: 0!important;
}
table
{
    margin-bottom: 20px;
}
.entire-contentst
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
        flex-direction: column;

    min-height: 101vh;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
}
.average-content
{
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.block-auth-link
{
    padding: 20px 0 10px;
}
.block-auth-link__item
{
    padding-bottom: 10px;
}
.mobile-2-column
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    max-width: none;
    margin-right: -15px;
    margin-left: -15px;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.mobile-2-column .form-fields_company{
	width: 33.333333%;
}
.mobile-2-column .form-fields_company .form-group{
	width: 100%;
}
.mobile-2-column .form-group
{
    width: 33.333333%;
    margin: 0 0 30px;
    padding: 0 15px;
}
.mobile-width-small input
{
    max-width: 403.33px;
}
.block-captcha span
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.block-captcha img
{
    margin-right: 30px;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg
{
    display: none !important;
}
.ecats-fixed ~ .entire-contentst{
    padding-top: 62px;
}
.brandPage .mainImage{
    float: left;
    margin: 0 20px 10px 0;
}
body .mfp-bg:not(.rs-dialog){
    z-index: 998!important;
}
select{
    padding: 8px 16px;
    min-height: 30px;
    display: block;
    border-radius: 2px;
    font-size: 16px;
    border: 1px #a9a9a9 solid;
    max-width: 100%;
    margin-bottom: 10px;
    width: 100%;
}
.rs-client-loading
{
    top: 50%;
    left: 50%;
    position: fixed;
    margin-top: -75px;
    margin-left: -75px;
    z-index: 9999;
    display: none;
}
.loader
{
    background: url('../../img/sistem/loader.svg');
    width: 150px;
    height: 150px;
}
#filter-loading-box
{
    position: relative;
    width: 100%;
    height: 3px;
}
@keyframes leftRightLoading {
    from {
        left: 50%;
        width: 0
    }

    to {
        left: 0;
        width: 100%
    }
}
.animation-loading
{
    position: absolute;
    bottom: 0;
    height: 3px;
    left: 50%;
    width: 0;
    animation: leftRightLoading 1s ease 0s infinite;
}
.rs-in-loading .rs-filters
{
    opacity: .7;
}
.green-btn
{
    background: #58C246 !important;
    border-radius: 3px;
    color: #fff;
    border: 0;
}
.green-btn:hover
{
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    color: #fff;
    border: 0;
}
.captcha-block span
{
    display: flex;
}